Aktualizacja 2 kwietnia 2019


Dzisiaj:

  • usunięto wsparcie dla wersji starszych niż 1.12.2, nie było sensu ich wspierać.
  • usunięto Powiedzmy, że można wbijać z MOTD serwera.
  • zburzono dawną świniarnie na spawnie, wybudowano nową (pic rel)
  • pozbyto się pluginów AreaShop, ViaBackwards
  • poprawiono błędy w tłumaczeniu AuthMe (plugin na logowanko)

Comments 0